body {
    -webkit-text-size-adjust: none;
}


div#main  { position: absolute; padding: 3px; top: 95px; left: 0; right: 0; height: 100%; }

div.folder { margin: 0.25em; margin-bottom: 1em; width: auto; max-width: 575px; }

div#links     { display: none; }
a#hiddenlinks { display: block; top: 79px; }

div.older { margin-left: 2em; }

form.input-form table input, form.input-form table textarea { width: 100%; }
form.input-form table textarea { height: 100px; }

